ros-rolling-qt-gui-py-common (2.8.2-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 09 Jul 2024 22:00:00 -0000

ros-rolling-qt-gui-py-common (2.8.1-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 24 Jun 2024 22:00:00 -0000

ros-rolling-qt-gui-py-common (2.8.0-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 25 Apr 2024 22:00:00 -0000

ros-rolling-qt-gui-py-common (2.7.4-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 15 Apr 2024 22:00:00 -0000

ros-rolling-qt-gui-py-common (2.7.3-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 27 Mar 2024 23:00:00 -0000

ros-rolling-qt-gui-py-common (2.7.2-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 06 Feb 2024 23:00:00 -0000

ros-rolling-qt-gui-py-common (2.7.1-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 25 Dec 2023 23:00:00 -0000

ros-rolling-qt-gui-py-common (2.7.0-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 20 Aug 2023 22:00:00 -0000

ros-rolling-qt-gui-py-common (2.6.0-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 06 Jun 2023 22:00:00 -0000

ros-rolling-qt-gui-py-common (2.5.0-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 27 Apr 2023 22:00:00 -0000

ros-rolling-qt-gui-py-common (2.4.1-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 10 Apr 2023 22:00:00 -0000

ros-rolling-qt-gui-py-common (2.4.0-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 13 Feb 2023 23:00:00 -0000

ros-rolling-qt-gui-py-common (2.3.2-1noble) noble; urgency=high

  * Add in LICENSE file
  * Contributors: Chris Lalancette

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 01 Nov 2022 23:00:00 -0000

ros-rolling-qt-gui-py-common (2.3.1-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 14 Aug 2022 22:00:00 -0000

ros-rolling-qt-gui-py-common (2.3.0-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 09 May 2022 22:00:00 -0000

ros-rolling-qt-gui-py-common (2.2.0-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 28 Feb 2022 23:00:00 -0000

ros-rolling-qt-gui-py-common (2.1.1-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 13 Jan 2022 23:00:00 -0000

ros-rolling-qt-gui-py-common (2.1.0-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 01 Nov 2021 23:00:00 -0000

ros-rolling-qt-gui-py-common (2.0.1-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 28 Apr 2021 22:00:00 -0000

ros-rolling-qt-gui-py-common (2.0.0-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 25 Jan 2021 23:00:00 -0000

ros-rolling-qt-gui-py-common (1.1.2-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 17 Sep 2020 22:00:00 -0000

ros-rolling-qt-gui-py-common (1.1.1-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 02 Aug 2020 22:00:00 -0000

ros-rolling-qt-gui-py-common (1.1.0-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 26 May 2020 22:00:00 -0000

ros-rolling-qt-gui-py-common (1.0.9-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 25 May 2020 22:00:00 -0000

ros-rolling-qt-gui-py-common (1.0.8-1noble) noble; urgency=high

  * fix CMake warning about using uninitialized variables (#215 <https://github.com/ros-visualization/qt_gui_core/issues/215>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 04 May 2020 22:00:00 -0000

ros-rolling-qt-gui-py-common (1.0.7-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 29 Sep 2019 22:00:00 -0000

ros-rolling-qt-gui-py-common (1.0.6-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 09 Jun 2019 22:00:00 -0000

ros-rolling-qt-gui-py-common (1.0.4-1noble) noble; urgency=high

  * remove obsolete maintainer (#159 <https://github.com/ros-visualization/qt_gui_core/issues/159>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 07 Feb 2019 23:00:00 -0000

ros-rolling-qt-gui-py-common (1.0.3-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 10 Dec 2018 23:00:00 -0000

ros-rolling-qt-gui-py-common (1.0.2-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 10 Dec 2018 23:00:00 -0000

ros-rolling-qt-gui-py-common (1.0.1-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 10 Dec 2018 23:00:00 -0000

ros-rolling-qt-gui-py-common (1.0.0-1noble) noble; urgency=high

  * fix return statement (#139 <https://github.com/ros-visualization/qt_gui_core/issues/139>)
  * fix simple_settings_ui path (#138 <https://github.com/ros-visualization/qt_gui_core/issues/138>)
  * use ament_lint_auto (#136 <https://github.com/ros-visualization/qt_gui_core/issues/136>)
  * update tests (#133 <https://github.com/ros-visualization/qt_gui_core/issues/133>)
  * port to ROS 2 (#135 <https://github.com/ros-visualization/qt_gui_core/issues/135>)
  * autopep8 (#123 <https://github.com/ros-visualization/qt_gui_core/issues/123>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 09 Dec 2018 23:00:00 -0000

ros-rolling-qt-gui-py-common (0.3.11-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 28 Aug 2018 22:00:00 -0000

ros-rolling-qt-gui-py-common (0.3.10-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sat, 04 Aug 2018 22:00:00 -0000

ros-rolling-qt-gui-py-common (0.3.9-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 02 Aug 2018 22:00:00 -0000

ros-rolling-qt-gui-py-common (0.3.8-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 02 Nov 2017 23:00:00 -0000

ros-rolling-qt-gui-py-common (0.3.7-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 24 Oct 2017 22:00:00 -0000

ros-rolling-qt-gui-py-common (0.3.6-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 02 Aug 2017 22:00:00 -0000

ros-rolling-qt-gui-py-common (0.3.5-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 26 Jul 2017 22:00:00 -0000

ros-rolling-qt-gui-py-common (0.3.4-1noble) noble; urgency=high

  * use Python 3 compatible syntax (#81 <https://github.com/ros-visualization/qt_gui_core/pull/81>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 23 Jan 2017 23:00:00 -0000

ros-rolling-qt-gui-py-common (0.3.3-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 18 Sep 2016 22:00:00 -0000

ros-rolling-qt-gui-py-common (0.3.2-1noble) noble; urgency=high

  * fix another import to work with Qt 5 (#65 <https://github.com/ros-visualization/qt_gui_core/pull/65>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 20 Apr 2016 22:00:00 -0000

ros-rolling-qt-gui-py-common (0.3.1-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 17 Apr 2016 22:00:00 -0000

ros-rolling-qt-gui-py-common (0.3.0-1noble) noble; urgency=high

  * switch to Qt5 (#64 <https://github.com/ros-visualization/qt_gui_core/pull/64>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-rolling-qt-gui-py-common (0.2.30-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 29 Mar 2016 22:00:00 -0000

ros-rolling-qt-gui-py-common (0.2.29-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Fri, 18 Sep 2015 22:00:00 -0000

ros-rolling-qt-gui-py-common (0.2.28-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 07 Jun 2015 22:00:00 -0000

ros-rolling-qt-gui-py-common (0.2.27-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 28 Apr 2015 22:00:00 -0000

ros-rolling-qt-gui-py-common (0.2.26-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sun, 17 Aug 2014 22:00:00 -0000

ros-rolling-qt-gui-py-common (0.2.25-1noble) noble; urgency=high

  * add CheckBoxGroup class (#44 <https://github.com/ros-visualization/qt_gui_core/issues/44>)

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 09 Jul 2014 22:00:00 -0000

ros-rolling-qt-gui-py-common (0.2.24-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 20 May 2014 22:00:00 -0000

ros-rolling-qt-gui-py-common (0.2.23-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 06 May 2014 22:00:00 -0000

ros-rolling-qt-gui-py-common (0.2.22-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 03 Mar 2014 23:00:00 -0000

ros-rolling-qt-gui-py-common (0.2.21-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 11 Feb 2014 23:00:00 -0000

ros-rolling-qt-gui-py-common (0.2.20-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sat, 18 Jan 2014 23:00:00 -0000

ros-rolling-qt-gui-py-common (0.2.19-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 07 Jan 2014 23:00:00 -0000

ros-rolling-qt-gui-py-common (0.2.18-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 08 Oct 2013 22:00:00 -0000

ros-rolling-qt-gui-py-common (0.2.17-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Tue, 20 Aug 2013 22:00:00 -0000

ros-rolling-qt-gui-py-common (0.2.16-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 05 Jun 2013 22:00:00 -0000

ros-rolling-qt-gui-py-common (0.2.15-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Mon, 01 Apr 2013 22:00:00 -0000

ros-rolling-qt-gui-py-common (0.2.14-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 28 Mar 2013 21:42:00 -0000

ros-rolling-qt-gui-py-common (0.2.13-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 28 Mar 2013 17:08:00 -0000

ros-rolling-qt-gui-py-common (0.2.12-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Wed, 16 Jan 2013 23:00:00 -0000

ros-rolling-qt-gui-py-common (0.2.11-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Sat, 12 Jan 2013 23:00:00 -0000

ros-rolling-qt-gui-py-common (0.2.10-1noble) noble; urgency=high



 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 10 Jan 2013 23:00:00 -0000

ros-rolling-qt-gui-py-common (0.2.9-1noble) noble; urgency=high

  * first public release for Groovy

 -- Dorian Scholz <scholz@sim.tu-darmstadt.de>  Thu, 20 Dec 2012 23:00:00 -0000


